# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2001-12-15 23:00CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: index.docbook:3
#, no-c-format
msgid "<firstname>Jason</firstname> <surname>Harris</surname>"
msgstr "<firstname>Jason</firstname> <surname>Harris</surname>"

#: index.docbook:8
#, no-c-format
msgid "The Horizon"
msgstr "Horisonten"

#: index.docbook:9
#, no-c-format
msgid ""
"The <firstterm>Horizon</firstterm> is the line that separates Earth from "
"Sky. More precisely, it is the line that divides all of the directions you "
"can possibly look into two categories: those which intersect the Earth, and "
"those which do not. At many locations, the Horizon is obscured by trees, "
"buildings, mountains, etc. However, if you are on a ship at sea, the Horizon "
"is strikingly apparent."
msgstr ""
"<firstterm>Horisonten</firstterm> är linjen som skiljer jorden från "
"himlen. Mer exakt är det linjen som skiljer alla riktningar som man har "
"möjlighet att titta i två avdelningar: de som skär jorden och de som inte "
"gör det. På många platser döljs horisonten av träd, byggnader, berg, "
"etc. Om man befinner sig på ett skepp till havs, är horisonten dock "
"fullständigt uppenbar."

#: index.docbook:16
#, no-c-format
msgid ""
"The horizon is the <firstterm>Fundamental Plane</firstterm> of the <link "
"linkend=\"horizontal\">Horizontal Coordinate System</link>. In other words, "
"it is the locus of points which have an <firstterm>Altitude</firstterm> of "
"zero degrees."
msgstr ""
"Horisonten är <firstterm>grundplanet</firstterm> i det <link "
"linkend=\"horizontal\">horisontella koordinatsystemet</link>. Med andra ord "
"är det samlingen punkter som har en <firstterm>elevation</firstterm> på "
"noll grader."
